summaryrefslogtreecommitdiff
path: root/tests/side-effectful-pathnames.test.sh
diff options
context:
space:
mode:
authorWilliam Harold Newman <william.newman@airmail.net>2000-12-20 22:42:34 +0000
committerWilliam Harold Newman <william.newman@airmail.net>2000-12-20 22:42:34 +0000
commit64bf93a97814ea1caf62bbdcc7ef43e2fbfc8f73 (patch)
treec1a07f5672977eed08f44b5144915c2b88da6f6c /tests/side-effectful-pathnames.test.sh
parent212ef8043aeaceaa627f2924e04554fbc37b8ee1 (diff)
0.6.9.10:
ANSI fix: PARSE-NAMESTRING signals TYPE-ERROR on host mismatch. various cleanups in optimization policy machinery.. renamed COOKIE to POLICY used *POLICY-QUALITY-SLOTS* in POLICY-related def'ns simplified POLICY macro: no implicit AND factored out MAYBE-FP-WAIT policy dependence in float.lisp
Diffstat (limited to 'tests/side-effectful-pathnames.test.sh')
-rw-r--r--tests/side-effectful-pathnames.test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/side-effectful-pathnames.test.sh b/tests/side-effectful-pathnames.test.sh
index 1b57d8eef..dfd56b1f6 100644
--- a/tests/side-effectful-pathnames.test.sh
+++ b/tests/side-effectful-pathnames.test.sh
@@ -31,7 +31,7 @@ sbcl --noinform --noprint --sysinit /dev/null --userinit /dev/null <<EOF
(assert (string= compiled-file-name expected-file-name)))
(sb-ext:quit :unix-status 52)
EOF
-if [ $? ~= 52 ]; then
+if [ $? != 52 ]; then
echo test failed: $?
exit 1
fi